import { request } from '@@/plugin-request/request';
import { stringify } from 'qs';

/**
 * 首页数据统计
 */
export async function getStatisticData(params: any) {
  return request(`/web/v1/statistic/dev_online?${stringify(params)}`);
}
